<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>HTML Hyperlinks Activity</title>
</head>
<body>
	<h1>Top 10 Movies</h1>
	<p>
		<ol>
			<li>Spider-man: No Way Home</li>
			<li>Avengers: Infinity War</li>
			<li>Avengers: Endgame</li>
			<li>The Lion King</li>
			<li>It</li>
			<li>Encanto</li>
			<li>Bridge to Terabithia</li>
			<li>Fast and Furious</li>
			<li>Avatar</li>
			<li>The Conjuring</li>
		</ol>


	<h3>Check out our other Top 10's!</h3>
		<ul>
		<li><a href="./Top10ActorsAndActresses.html">Top 10 Actors and Actresses</a></li>
		<li><a href="../../Music/Top10Singers.html">Top 10 Singers</a></li>
		<li><a href="../../Music/Top10Songs.html">Top 10 Songs</a></li>
		</ul>
	</p>


	<a href="../../index.html">Return home</a>
	
</body>
</html>